/*
Theme Name:     Child Theme
Description:    
Author:         Steven Kang
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* bottom page slideshow */
#side-header, .fusion-header{background-size:;}
.slideshow_container_style-light .slideshow_description_box {background:#f9d2e4!important;}
.slideshow_container_style-light .slideshow_description_box div, .slideshow_container_style-light .slideshow_description_box div a, .slideshow_container_style-light .slideshow_description_box p, .slideshow_container_style-light .slideshow_description_box p a, .slideshow_container_style-light .slideshow_description_box h1, .slideshow_container_style-light .slideshow_description_box h1 a, .slideshow_container_style-light .slideshow_description_box h2, .slideshow_container_style-light .slideshow_description_box h2 a, .slideshow_container_style-light .slideshow_description_box h3, .slideshow_container_style-light .slideshow_description_box h3 a, .slideshow_container_style-light .slideshow_description_box h4, .slideshow_container_style-light .slideshow_description_box h4 a, .slideshow_container_style-light .slideshow_description_box h5, .slideshow_container_style-light .slideshow_description_box h5 a, .slideshow_container_style-light .slideshow_description_box h6, .slideshow_container_style-light .slideshow_description_box h6 a {color:#00b1eb!important;font-weight:bold;}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {}
.slideshow_container_style-light .slideshow_transparent {    filter: alpha(opacity = 100);opacity: 1!important;}
.slideshow_container h1, .slideshow_container h2, .slideshow_container h3, .slideshow_container h4, .slideshow_container h5, .slideshow_container h6 {padding:10px 0 0 0!important;}
.slideshow_description_box {margin-bottom:-3px!important;}
/* bottom page slideshow */


/* footer contact form */
.first-column {
	float: left;
    width: 35%;
	
}

.second-column {
	float: right;
    width: 60%;
}

.wpcf7-form input,.wpcf7-form textarea{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	font-family:'Muli', Arial, Helvetica, sans-serif;
    font-weight: 400;
}

.first-column .wpcf7-submit {background:#f9d2e4!important;}
.first-column .wpcf7-submit {padding:3px 15px!important;}

/* footer contact form */

/* footer testimonials */
#layerslider_3_3{background:#00b1eb;padding:10px;background-image:url("http://localhost:8181/cakemakers/wp-content/uploads/2015/09/bottom.png");background-position: center bottom;background-repeat: no-repeat;}